secretGenerator:
- name: mysqlnc-pass
  namespace: nextcloud
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
- nc-namespace.yaml
- registry-secrets.yaml
- pvc-nextcloud.yaml
- mysql-deployment.yaml
- php-deployment.yaml
- nextcloud-deployment.yaml
